@charset "utf-8";

/* contents
------------------------------------------*/
#mainContainer #contents .heading1 {
	background: url(../../common/images/dre_hdbg002.jpg) no-repeat left top;
}

#mainContainer #contents .heading1 span span {
	font-size:70%;
}

#mainContainer #contents .twitterIcn {
	float:left;
	padding-right:8px;
}


/* ****************************************************
Since : 2011-01-05
**************************************************** */

/*only green float*/

div.movieBn {
	margin-top: 75px;!important
}